-- Verify gaia:api_2015_11_16_alter_table_api_doctor_column_business_licence_practice_licence_query_image on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `business_licence`, `practice_licence`, `query_image` FROM `doctor_doctorregister` LIMIT 1;
SELECT `business_licence`, `practice_licence`, `query_image` FROM `api_hospital` LIMIT 1;

ROLLBACK;
